# clusters/atlas/flux-system/platform/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - core/kustomization.yaml
  - helm/kustomization.yaml
  - descheduler/kustomization.yaml
  - resource-guardrails/kustomization.yaml
  - cert-manager/kustomization.yaml
  - metallb/kustomization.yaml
  - traefik/kustomization.yaml
  - gitops-ui/kustomization.yaml
  - monitoring/kustomization.yaml
  - logging/kustomization.yaml
  - maintenance/kustomization.yaml
  - maintenance/image-automation.yaml
  - longhorn-adopt/kustomization.yaml
  - longhorn/kustomization.yaml
  - longhorn-ui/kustomization.yaml
  - postgres/kustomization.yaml
  - ../platform/vault-csi/kustomization.yaml
  - ../platform/vault-injector/kustomization.yaml
